.row{
    margin: 0!important;
}

table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  color: #fff;
}

td, th {
  border: 1px solid #dddddd;
  text-align: center;
  padding: 8px;
}

.logo{
    float: left;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
    margin-left: 0!important;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
    color: #777!important;
    transition: .5s;
}
.navbar ul{
    padding: auto!important;
}
ul.nav.navbar-nav{
    float: none;
    display: inline-block;
}
.phone{
    display: block;
}
.navbar.navbar-default.navbar-fixed-top{
    padding: 20px;
    background: none;
    border: none;
    max-width: 100%;
    position: absolute;
}

.navbar-brand{
    padding: 25px 15px!important;
    text-transform: uppercase;
}
.navbar-collapse.collapse{
    width: 100%;
    text-align: center;
    padding: 10px;
}
.navbar-li{
    display: inline-block;
}
ul.nav.navbar-nav.navbar-right{
    padding-top: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000!important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000!important;
}
.navbar-toggle{
    border: 2px solid #000!important;
    margin-top: 20px!important;
}
.phone{
    color: #000!important;
    text-align: start;
}
.main{
    padding-top: 200px;
    padding-bottom: 125px;
    background: linear-gradient(to right, #fff000 55%, #da70d600 45%);
    z-index: 1;
    position: relative;
}
a.btn.btn-success{
    padding: 10px;
    padding-left: 12px;
    padding-right: 12px;
    background-color: #3dc91f;
    border-color: #3dc91f;
    color: #f6efef;
    text-transform: uppercase;
    box-shadow: 0 6px 7px rgba(0, 0, 0, 0.28);
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    border-radius: 5px;
}
a.btn.btn-success:hover{
    background-color: #3ab220;
    border-color: #3ab220;
    transition: .5s;
    padding: 10px;
    padding-left: 12px;
    padding-right: 12px;
    color: #f6efef;
    text-transform: uppercase;
    box-shadow: 0 9px 15px rgba(0, 0, 0, 0.20);
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.main-image-block{
    height: 559px;
    background-image: url(../images/1.png);
    background-repeat: no-repeat;
    width: 55%;
    background-size: contain;
    position: absolute;
    right: 9%;
    top: 13%;
}
.main-content{
    float: left;
    display: inline-block;
    width: 50%;
}
.main-content-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #000000;
    font-size: 31px;
}
.main-content-text{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #000000;
    line-height: 22px;
    margin-bottom: 20px;
}
.navbar-brand{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000!important;
}
.navbar-default .navbar-nav>li>a{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000!important;
}
.main-social{
    margin-top: 140px;
}
.main-social img{
    height: 35px;
    padding-right: 10px;
}
.block-navigation{
    display: block;
    text-align: center;
    margin-top: 100px;
}
.block-navigation a{
    width: 30px;
    height: 3px;
    display: inline-block;
    background: #000;
    margin-right: 10px;
}
.block-navigation a.actived{
    background: #fff;
    height: 5px;
    width: 32px;
}
.block-navigation a.actived:hover{
    transform: scale(1);
    margin-left: 0;
    cursor: auto;
}
.block-navigation a:hover{
    cursor: pointer;
    transform: scale(1.2);
    transition: .5s;
    margin-left: 5px;
    margin-right: 10px;
}
.services{
    background-image: url(../images/background.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: -100px;
    z-index: 2;
    position: relative;
    padding: 30px;
    padding-bottom: 0;
}
.services-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #fff;
    text-align: center;
    font-size: 32px;
}
.services-text{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 18px;
    padding: 30px;
    padding-left: 110px;
}
.services-text span{
    color: #ffe400;
}
.services-block{
    text-align: center;
}
.services-block-item{
    height: 145px;
    background-color: #fff;
    width: 80%;
    padding: 20px;
    padding-bottom: 5px;
    margin: 0 auto;
    border-radius: 10px;
    margin-top: -60px;
    margin-bottom: 100px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: stretch;
    align-content: stretch;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.services-block-item p{
    color: #000;
    position: relative;
}
.services-block img{
    border: 3px solid #ffe400;
    border-radius: 100px;
}
.services-ul{
    display: inline-block;
    color: #fff;
}
.services-ul-block{
    padding: 50px;
    text-align: center;
}
.services-ul-block ul{
    list-style-type: none;
}
.services-ul-block li{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-align: left;
    width: 100%;
    display: block;
    margin-right: 50px;
    margin-bottom: 30px;
}
.services-ul-block i{
    font-size: 25px;
    float: left;
    margin-top: -2px;
    padding-right: 10px;
    color: #ffe400;
}
.services-yellow-block{
    height: 120px;
    padding: 5px;
    border: 3px solid #ffe400;
    border-radius: 7px;
    width: max-content;
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}
.yellow-block-item{
    background-color: #ffe400;
    height: 100%;
    color: #000;
    font-weight: 700;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
    border-radius: 5px;
    text-align: center;
}
.icon-list-block{
    display: inline-block;
    padding: 50px;
    color: #fff;
    vertical-align: top;
}
.services-icon-list{
    text-align: center;
}
.icon-list-block p{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}
.icon-list-block svg{
    margin-bottom: 10px;
}
.services .block-navigation a.actived{
    background: #ffe400;
}
.services .block-navigation a{
    background: #fdfcfd;
}
.advantages{
    background-image: url('../images/background-2.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 50px;
}
.advantages-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #fff;
    font-size: 32px;
    text-align: center;
    margin-top: -2%;
}
.advantages-line-block:before{
    content: "";
    width: 50%;
    border-bottom: 3px solid;
    border-radius: 60px;
    position: absolute;
    left: -22%;
    color: #fff;
}

.advantages-line-block:after{
    content: "";
    width: 27%;
    border-bottom: 3px solid;
    border-radius: 60px;
    position: absolute;
    right: 0;
    color: #fff;
}
.advantages-list{
    margin-top: 120px;
    margin-bottom: 120px;
}
.advantages-list-block-2{
    text-align: right;
}
.advantages-list-block-4{
    text-align: right;
}
.advantages-list-block-1 h1, .advantages-list-block-1 p{
    display: inline-block;
}
.advantages-list-block-2 h1, .advantages-list-block-2 p{
    display: inline-block;
}
.advantages-list-block-3 h1, .advantages-list-block-3 p{
    display: inline-block;
}
.advantages-list-block-4 h1, .advantages-list-block-4 p{
    display: inline-block;
}
@font-face {
    font-family: 'Gotham Pro Black';
    src: url('../fonts/GothamPro-Black.eot');
    src: url('../fonts/GothamPro-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/GothamPro-Black.woff') format('woff'),
    url('../fonts/GothamPro-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.advantages-list-block-1 h1{
    font-family: 'Gotham Pro Black';
    font-size: 110px;
    background: linear-gradient(to right, #122ee9, #1d4dcf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0 0 30px rgba(3, 13, 195, 0.32);
}
.advantages-list-block-2 h1{
    font-family: 'Gotham Pro Black';
    font-size: 110px;
    background: linear-gradient(#f1e413, #f5cc05);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0 0 35px #f1f80036;
}
.advantages-list-block-3 h1{
    font-family: 'Gotham Pro Black';
    font-size: 110px;
    background: linear-gradient(#12caba, #077dbb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0 0 35px rgba(17, 201, 186, 0.24);
}
.advantages-list-block-4 h1{
    font-family: 'Gotham Pro Black';
    font-size: 110px;
    background: linear-gradient(to right, #8e2bb8, #cb5aeb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: 0 0 35px #b544d945;
}
.advantages-list-block-1 p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    background: linear-gradient(to right, #491ece, #122cea);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 23px;
    vertical-align: text-bottom;
    padding-left: 30px;
}
.advantages-list-block-2 p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    background: linear-gradient(to right, #f5ca04, #f79803);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 23px;
    vertical-align: text-bottom;
    padding-right: 30px;
}
.advantages-list-block-3 p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    background: linear-gradient(to right, #067cbc, #11acdb);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 23px;
    vertical-align: text-bottom;
    padding-left: 30px;
    padding-bottom: 15px;
}
.advantages-list-block-4 p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    background: linear-gradient(to right, #ab14f0, #8e2aba);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 23px;
    vertical-align: text-bottom;
    padding-right: 30px;
    padding-bottom: 10px;
}
.reset-list-text{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 23px;
    color: #1b1b1c;
    background: #fff000;
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
    width: max-content;
    padding: 7px 20px 1px 20px;
}
.reset-list-block{
    text-align: center;
}
.reset-list-block img{
    width: 80%;
}
.reset-list-block p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #fff;
    padding-top: 15px;
}
.advantages-text{
    text-align: center;
    margin: 0 auto;
    margin-top: 150px;
    display: block;
    width: 670px;
    margin-bottom: 105px;
}
.advantages-text p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #fff;
}
.advantages-text:before{
    position: relative;
    content: "";
    margin-top: -8px;
    display: inline-block;
    width: 40px;
    height: 40px;
    float: left;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    transform: rotate(45deg);
    margin-right: -30px;
}
.advantages-text:after{
    position: relative;
    content: "";
    margin-top: -80px;
    display: inline-block;
    width: 40px;
    height: 40px;
    float: right;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    transform: rotate(222deg);
}
.advantages-price{
    display: block;
    margin: 0 auto;
    width: max-content;
    background: #fff;
    padding: 30px;
    border-radius: 5px;
}
.advantages-price:before{
    position: absolute;
    content: "";
    margin-top: -7%;
    right: 49%;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    transform: rotate(135deg);
}
.advantages .block-navigation a{
    background: #fff;
}
.advantages a.actived{
    background: #fff000;
}
.comments{
    background: #fff700;
    padding: 30px;
    padding-bottom: 65px;
}
.comments-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #000;
    text-align: center;
    font-size: 32px;
    margin-bottom: 100px;
}
.comments-text{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000;
    text-align: center;
    font-size: 20px;
    margin-bottom: 80px;
}
.comments-text span{
    color: #038512;
}
.comments-block img{
    width: 100%;
    border: 3px solid #000;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.35);
}
.comment{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 20px;
    padding: 50px;
    margin-bottom: 50px;
}
.comment:before{
    position: absolute;
    content: "\201c";
    font-size: 100px;
    margin-top: -45px;
    margin-left: -45px;
}
.comment:after{
    position: absolute;
    content: "\201d";
    font-size: 100px;
    right: 13%;
    margin-top: -15px;
}
.comments-block iframe{
    border: 3px solid #000;
}
.provide{
    background-image: url('../images/thomas.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
}
.provide-title{
    text-align: center;
}
.provide-title h1{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #e22323;
}
.provide-title p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #000;
    margin-bottom: 50px;
}
.provide-use-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    color: #000;
    font-size: 23px;
    margin-bottom: 20px;
}
.provide-use-text{
    width: max-content;
    display: block;
    margin: 0 auto;
    margin-bottom: 65px;
    border: 2px solid #000;
    border-radius: 10px;
    padding: 10px;
    padding-left: 50px;
    padding-right: 50px;
}
.provide-use-text p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 16.5px;
    color: #000;
}
.provide-use-txt{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 16.5px;
    color: #000;
    margin-bottom: 70px;
}
.provide-image-block img{
    float: left;
    margin-top: -55px;
    margin-left: -25px;
    margin-right: 10px;

}
.provide-image-block p{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000;
    padding-left: 10px;
}
.provide-image-block{
    position: relative;
    padding: 10px;
    padding-top: 15px;
    background-color: #ededed;
    border: 1px solid #000;
    width: 80%;
    border-radius: 20px;
    margin-bottom: 130px;
}
.provide-image__dot {
    position: absolute;
    top: -6px;
    right: 25px;
    width: 12px;
    height: 12px;
    background-color: #000;
    border: 3px solid #ededed;
    border-radius: 50%;
}
.provide-btn-block{
    display: block;
    margin: 0 auto;
    width: max-content;
    padding: 20px;
    border-radius: 10px;
    background-color: #fff;
}
.provide-btn-block:before{
    position: absolute;
    content: "";
    margin-top: 5px;
    display: inline-block;
    width: 35px;
    height: 35px;
    border-right: 2px solid #000;
    border-top: 2px solid #000;
    transform: rotate(45deg);
    margin-left: -65px;
}
.provide-btn-block:after{
    position: absolute;
    content: "";
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-left: 211px;
    margin-top: -40px;
    border-right: 2px solid #000;
    border-top: 2px solid #000;
    transform: rotate(222deg);
}
ul, ol{
    padding: 0!important;
}
.provide a.actived{
    background-color: #fff000;
}
.feedback{
    background-color: #fff000;
    padding: 30px;
}
.feedback-title{
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    color: #000;
    text-align: center;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 30px;
}
.feedback-text-1{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #000;
    text-align: center;
    margin-bottom: 40px;
}
.feedback-text-2{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 30px;
}
.feedback-text-2 span{
    color: #1712df;
}
.feedback-block{
    background-color: #fff;
    padding: 50px;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
    width: 45%;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
}
#form-name{
    display: block;
    border: none;
    border-bottom: 1px solid #000;
    margin-bottom: 30px;
    padding: 5px;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    width: 85%;
}
#form-phone{
    display: block;
    border: none;
    border-bottom: 1px solid #000;
    margin-bottom: 30px;
    padding: 5px;
    color: #1712df;
    font-weight: bold;
    font-size: 16px;
    width: 85%;
}
footer{
    background-color: #fff;
}
.footer-contacts{
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    color: #000;
    font-size: 16px;
    list-style: none;
}
.footer-contacts a{
    color: #000;
    margin-bottom: 10px;
}
.footer-contacts a:hover{
    text-decoration: none;
    color: #777;
    transition: .5s;
}
.footer-block{
    padding: 40px;
}
.footer-contacts li{
    margin-bottom: 10px;
}
.footer-map{
    margin-top: 10px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
    background: none!important;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
    max-height: none!important;
}


/* ---------------------------------- MEDIA ---------------------------------------------*/

@media only screen and (max-width: 768px) {

    .reset-list-text{
        max-width: 100%;
    }
    .advantages-text{
        width: 85%;
    }
    .provide-use-text{
        width: 100%;
    }
    .container{
        width: 100%!important;
    }
    ul.nav.navbar-nav.navbar-right{
        float: none!important;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        background: #fff;
        padding: 30px;
        border-radius: 5px;
        box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
    }
    .phone{
        display: inline-block;
        padding: 10px;
    }
    .navbar-li {
        margin-bottom: 30px;
        border-bottom: 1px solid #ddd;
    }
    div#bs-example-navbar-collapse-1{
        margin-top: 100px;
    }
    .main{
        background: #fff000;
    }
    .main-content{
        width: 100%;
        padding: 30px;
    }
    .services-block-item{
        width: 30%;
        margin-bottom: 70px;
    }
    .reset-list-block img{
        width: auto;
    }
    .reset-list-block p{
        margin-bottom: 50px;
    }
    .advantages-text{
        margin-top: 50px;
    }
    .advantages-price:before{
        margin-top: -16%;
        right: 47%;
    }
    .comment:after{
        right: 25%;
    }
    .provide-image-block{
        width: 60%;
        margin: 0 auto 130px auto;
    }
    .feedback-block{
        width: 80%;
    }
    .footer-block{
        text-align: center;
    }
    .footer-map{
        margin-top: 0;
        margin-bottom: 10px;
    }
    .advantages-list{
        margin-top: 50px;
        margin-bottom: 60px;
        padding: 15px;
    }
    .provide{
        background-position: center;
    }
    div#bs-example-navbar-collapse-1{
        margin-left: 0;
    }
}
@media only screen and (max-width: 767px) {
    .navbar-header{
        display: inline-block;
    }
    .main{
        padding-top: 120px;
    }
    .main-social {
        margin-top: 50px;
    }
    .block-navigation{
        margin-top: 50px;
    }
    .services{
        background-size: cover;
        background-position: center;
        padding: 30px;
    }
    .services-text{
        padding: 50px;
    }
    .services-block-item{
        width: 80%;
    }
    .services-yellow-block{
        height: auto;
        width: auto;
    }
    .yellow-block-item{
        padding: 20px 0 10px 0;
    }
    .advantages-title{
        margin-top: -4%;
    }
    .advantages-line-block:before{
        width: 40%;
    }
    .advantages-line-block:after{
        width: 20%;
    }
    .advantages{
        padding-top: 70px;
    }
    .advantages .container{
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .advantages-list-block-1 p{
        font-size: 14px;
    }
    .advantages-list-block-1 h1{
        font-size: 90px;
    }
    .advantages-list-block-2 p{
         font-size: 11px;
     }
    .advantages-list-block-2 h1{
        font-size: 80px;
    }
    .advantages-list-block-3 p{
        font-size: 13px;
    }
    .advantages-list-block-3 h1{
        font-size: 75px;
    }
    .advantages-list-block-4 p{
        font-size: 12px;
    }
    .advantages-list-block-4 h1{
        font-size: 75px;
    }
    .reset-list-block img{
        width: 70%;
    }
    .advantages-text:before{
        display: none;
    }
    .advantages-text:after{
        display: none;
    }
    .advantages-price:before {
        margin-top: -28%;
        right: 46%;
    }
    .comment{
        padding: 35px;
        padding-top: 50px;
    }
    .provide-image-block {
        width: 100%;
    }
    .feedback-block {
        width: 100%;
        padding: 30px;
    }
    div#bs-example-navbar-collapse-1{
        margin-left: 0;
        margin-top: 20px;
    }

}
@media only screen and (max-width: 375px) {
    .provide-image-block img{
        margin-left: -55px;
    }
    .feedback-title{
        font-size: 22px;
    }

}
@media only screen and (max-width: 320px) {
    .footer-block{
        padding-left: 10px;
        padding-right: 10px;
    }
    .provide{
        padding: 0;
    }
    .provide-image-block img {
        margin-left: -39px;
    }
    .comments{
        padding: 0px;
        padding-top: 15px;
    }
    .comments-text{
        margin-bottom: 50px;
    }
    .comments-title{
        margin-bottom: 50px;
    }
    .advantages-price:before{
        right: 43%;
    }
    .main-content-title{
        font-size: 27px;
    }
    .services{
        padding: 0;
        padding-top: 20px;
    }
    .services-block-item{
        width: 75%;
    }
    .advantages-line-block:before {
        width: 35%;
    }
    .advantages-line-block:after {
        width: 13%;
    }
    .advantages-title {
        margin-top: -5%;
    }
}

@media only screen and (min-width: 1921px) {
    .advantages-price:before{
        margin-top: -4%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1439px) {
    .services-block-item{
        width: 95%;
    }
    .advantages-price:before{
        margin-top: -12%;
        right: 48%;
    }
    .comment{
        margin-bottom: 20px;
    }
    .provide-image-block{
        width: 97%;
    }
    .icon-list-block{
        padding: 25px;
    }
    .main{
        padding-top: 150px;
    }
    .main-social{
        margin-top: 95px;
    }
    .block-navigation{
        margin-top: 50px;
    }
    .footer-block{
        padding: 25px;
    }
    .feedback-block{
        width: 50%;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1023px) {
    .provide-image-block{
        width: 100%;
    }
}
@media only screen and (min-width: 769px) and (max-width: 991px) {
    .provide-image-block{
        width: 55%;
        margin: 0 auto 130px auto;
    }
}